Page MenuHomePhabricator

Wikidata descriptions in link suggestions
Closed, ResolvedPublic8 Story Points

Event Timeline

sucheta created this task.Mar 23 2015, 11:45 PM
sucheta claimed this task.
sucheta raised the priority of this task from to Normal.
sucheta updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 11:45 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM
Jdforrester-WMF closed this task as Resolved.Apr 28 2015, 11:15 PM
Jdforrester-WMF assigned this task to sucheta.